Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jun 2022 16:36:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear Splash.. I am writing this email to you and I feel very disappointed.

I have recently purchased many of your products for large sums, and within days I found most of the goods I bought became half the price. This is not fair at all and very annoying.  

On the other hand, 
	⁃	I made a return for one of the goods, but the amount that was returned 22.49 is less than the amount I paid 25.9, so I hope to check the matter. 
	⁃	I have returned two other items and their amount has not been returned yet. 

Order number for both 7372372959 

Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4459088